Subject: Re: bug#26296: [Ian Dobbie] Re: bug#26296: Problem with multiple moves between agentized mail groups and normal mail groups.>

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 23 Sep 2019 17:41:49 +0200

Lars Ingebrigtsen <[email-masked]> writes:

>>> I read email via imap into nnagent. Every so often I have to archive my
>>> email to my local machine as my mailbox gets full. I move them into a
>>> standard mail folder locally.
>>
>> What kind of folder is this?
>
> Its just a local directory with one mail per file accessed over nnml

Are you still seeing this problem in more modern versions of Emacs?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no